Bug 839885 - [abrt] tracker-0.14.1-1.fc17: g_realloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_realloc: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:ff7b29896dc9b0b53fdf4ec3b04...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 02:50 EDT by KISStian
Modified: 2013-07-31 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:01:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.76 KB, text/plain)
2012-07-13 02:50 EDT, KISStian
no flags Details
File: maps (18.17 KB, text/plain)
2012-07-13 02:50 EDT, KISStian
no flags Details
File: backtrace (46.56 KB, text/plain)
2012-07-13 02:50 EDT, KISStian
no flags Details

  None (edit)
Description KISStian 2012-07-13 02:50:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_realloc
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-5.fc17.i686
pid:            7154
pwd:            /
time:           vie 13 jul 2012 01:51:15 CLT
uid:            1000
username:       KISStian

backtrace:      Text file, 47677 bytes
dso_list:       Text file, 5897 bytes
maps:           Text file, 18607 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/KISStian/6

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d3e6 g_realloc libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x5921d - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x5979d - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x60d1e g_output_stream_write libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x4d64f - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x60d1e g_output_stream_write libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x60e90 g_output_stream_write_all libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x30cb4 g_data_output_stream_put_string libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xc4dad - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xc8957 g_dbus_message_to_blob libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xbc9ad - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xbf93b g_dbus_connection_send_message libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xd7425 g_dbus_method_invocation_return_dbus_error libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xd7509 g_dbus_method_invocation_return_gerror libgio-2.0.so.0 -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x75aa - [exe] -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x6c22 - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-8Wobg0eFcW,guid=0aba1a67079ad615ba389058000020e3
:XDM_MANAGED=method=classic
:XDG_RUNTIME_DIR=/run/user/KISStian
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/home/KISStian/.cache/keyring-FDPQkK/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5662,unix/unix:/tmp/.ICE-unix/5662
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=6
:GPG_AGENT_INFO=/home/KISStian/.cache/keyring-FDPQkK/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8Wobg0eFcW,guid=0aba1a67079ad615ba389058000020e3
:XDG_SEAT=seat0
:XAUTHORITY=/tmp/.Xauthw9VDkc
:USER=KISStian
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=5660
:SHLVL=1
:PWD=/home/KISStian
:GNOME_KEYRING_CONTROL=/home/KISStian/.cache/keyring-FDPQkK
:LANG=es_CL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=KISStian
:HOME=/home/KISStian

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             268435456            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 22077                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         268435456            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       22077                22077                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[954725]
:pos:	0
:flags:	02004002
:7:socket:[954730]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:/home/KISStian/.local/share/tracker/tracker-extract.log
:pos:	123360
:flags:	02001
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[953259]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:pipe:[975730]
:pos:	0
:flags:	02000001
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:pipe:[975730]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 4efe337d-2bed-4906-bb27-6de3f4e0b29f
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_CL.UTF-8
:Plataforma: i686
:BogoMIPS: 4198.56
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) X2 Dual-Core QL-65
:Paso del UCP: 1
:Familia de UCP: 17
:Número de Modelo de CPU: 3
:Número de CPUs: 2
:Velocidad del CPU: 2100
:Memoria del Sistema: 2776
:Intercambio (swap) del Sistema: 1929
:Vendedor: TOSHIBA
:Sistema: Satellite L305D PSLC8U-06QCL5
:Factor de forma: Notebook
:Kernel: 3.4.4-5.fc17.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4130:38406:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4473:65386) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:38419:4473:65386) pci, radeon, VIDEO, RS780MC [Radeon HD 3100 Graphics]
:(4130:38400:4473:65386) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4332:33078:4473:65386) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4098:17308:4473:65386) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4473:65386) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:65386) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:65386) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4473:65386) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65386) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4473:65386) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4473:65386) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4473:65386) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4473:65386) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(5772:28:5224:1064) pci, ath5k, ETHERNET, AR5BXB63 802.11bg NIC
:(4130:38404:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 12192259 3331095 3209060 3055616 2398011 2398011
:/dev/sda3 WITHHELD fuseblk 4096 4096 25599 19421 19421 143220 143129 143129
:/dev/sda4 WITHHELD fuseblk 4096 4096 143555583 5481652 5481652 22287056 21950673 21950673
:

var_log_messages:
:Jul 13 01:47:54 KISStian kernel: [ 9707.074213] tracker-extract[7121]: segfault at 57f234bc ip 4f7fd706 sp bfe7b790 error 4 in libc-2.15.so[4f78a000+1a8000]
:Jul 13 01:47:56 KISStian abrt[7135]: Saved core dump of pid 7121 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-13-01:47:55-7121 (111726592 bytes)
:Jul 13 01:47:56 KISStian kernel: [ 9708.793063] tracker-extract[7138]: segfault at 59884494 ip 4f7fd706 sp bff46670 error 4 in libc-2.15.so[4f78a000+1a8000]
:Jul 13 01:47:56 KISStian abrt[7152]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jul 13 01:51:26 KISStian abrt[7269]: Saved core dump of pid 7154 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-13-01:51:15-7154 (246304768 bytes)
Comment 1 KISStian 2012-07-13 02:50:32 EDT
Created attachment 597986 [details]
File: dso_list
Comment 2 KISStian 2012-07-13 02:50:34 EDT
Created attachment 597987 [details]
File: maps
Comment 3 KISStian 2012-07-13 02:50:37 EDT
Created attachment 597988 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:42:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:01:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.